// Auto-generated by a localization job, do not manually edit.
// See http://fburl.com/ios-i18n.
// @generated SignedSource<<d9d0616f1bbd5e4176cddbdd00796776>>

"NSMicrophoneUsageDescription" = "Threads usa tu micrófono para que puedas grabar audio y publicarlo, entre otras cosas.";
"NSContactsUsageDescription" = "Te ayuda a ti y a otras personas a encontrar amigos y mucho más.";
"NSCameraUsageDescription" = "Threads usa tu cámara para que puedas hacer fotos y publicarlas, entre otras cosas.";
"NSLocationUsageDescription" = "Selecciona \"Aceptar\" para que se activen algunas funciones. Puedes cambiar esta opción cuando quieras en la configuración.";
"NSLocationWhenInUseUsageDescription" = "Tu ubicación se usará para mostrar lugares cerca y podrás etiquetar un lugar en tu publicación.";
"NSLocationAlwaysAndWhenInUseUsageDescription" = "Selecciona \"Permitir siempre\" para que se activen algunas funciones. Puedes cambiar esta opción cuando quieras en la configuración.";
"NSLocationAlwaysUsageDescription" = "Selecciona \"Permitir siempre\" para que se activen algunas funciones. Puedes cambiar esta opción cuando quieras en la configuración.";
"NSMotionUsageDescription" = "Se activarán algunas funciones. Puedes cambiar esta opción más adelante en la configuración.";
"NSPhotoLibraryUsageDescription" = "Podrás compartir fotos de tu biblioteca y guardar fotos en el carrete.";
"NSPhotoLibraryAddUsageDescription" = "Podrás guardar fotos y vídeos en el carrete.";
